.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-f6991196-001d-131f-af2d-1d211b433483 {
    max-width: 100vw;
    margin: 0 auto;
}.lfr-layout-structure-item-42d8211b-0afb-80c7-c8c7-d332ebbd4eb9 {
padding-left: 80px;
padding-right: 80px;
}

 @media (max-width: 768px) {
.lfr-layout-structure-item-42d8211b-0afb-80c7-c8c7-d332ebbd4eb9 {
padding-left: 20px;
padding-right: 20px;
}
}

#main_hero_sec_div_ykeu{
border-radius: 12px;
height: auto;
}.lfr-layout-structure-item-19d1d5f8-3195-711b-14f2-deaac3f8725d {
display: none !important;
}
